<div>
  <p>
    {{ 'email.pratica.dear' | trans({'%user_name%': debtor.fullName }) | raw }}<br>
    {{ 'payment.emails.import.message' | trans({'%notice_code%': payment.payment.noticeCode}, null, locale) | raw }}
  </p>
  <h4>{{ 'payment.emails.import.payment_details' | trans({}, null, locale) }}</h4>
  <ul>
    <li><p>{{ 'pratica.servizio' | trans({}, null, locale) }}: {{ service.fullName }}</p></li>
    <li><p>{{ 'operatori.importo' | trans({}, null, locale) }}: {{ payment.payment.amount }} €</p></li>
    {% if payment.reason %}
      <li><p>{{ 'payment.reason' | trans({}, null, locale) }}: {{ payment.reason }}</p></li>
    {% endif %}
  </ul>

  {% if payment.payment.expireAt %}
    <p>{{ 'payment.emails.import.due_date' | trans({'%expire_at%': payment.payment.expireAt | format_date( locale=locale)}, null, locale) }}</p>
  {% endif %}
</div>
<div>
  <p>{{ 'payment.emails.import.payment_link' | trans({}, null, locale) }}</p>
</div>


